Subject: [PATCH V3 4/5] arm: mm: Added support for PJ4B cpu and init routines

From: [email-masked] (Gregory CLEMENT)
Date: Mon, 19 Nov 2012 13:39:03 +0100

On 11/19/2012 10:19 AM, Russell King - ARM Linux wrote:
> On Sun, Nov 18, 2012 at 10:12:10PM -0500, Jason Cooper wrote:
>> On Fri, Nov 16, 2012 at 10:46:15PM +0100, Gregory CLEMENT wrote:
>>> On 11/14/2012 11:31 PM, Gregory CLEMENT wrote:
>>>> Hello Russell,
>>>>
>>>> With the 2 changes I have done on according your comments
>>>> do you think you can give your acked-by for this patch?
>>>>
>>>
>>> Hello Russell,
>>>
>>> I didn't have any feedback from you for this version.
>>> If you are fine with this, could you give your Acked-by?
>>>
>>>
>>
>> Gregory,
>>
>> >From the looks of things, Russell has his head wrapped around buggy
>> sound driver code for the CuBox.  Perhaps Will Deacon or Catalin Marinas
>> would care to weigh in?  I'm reluctant to take the series without an
>> Acked-By from at least one of them.
> 
> Well, I would like to say - it should go through my tree, as it's generic
> ARM changes, and as very little (even generic stuff) seems to come through
> my tree anymore.  But that's going to make the remainder of your patches
> difficult to merge.
> 

When I asked if it was possible to Arnd and Olof to take this patch in their tree
with your Acked-by, you didn't raise any objection. At this moment it would have
been possible to rework the patch set. But now I am afraid that we are out of
time to do it in a proper way.

Now if you really want to get this patch through your patch system instead of giving
a acked-by, well then I will do my best, of course, to fulfil your requirements. But
in this case I would have appreciate to be notified earlier.

Thanks,

Gregory